<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Moovies</title>
    
    <link rel="stylesheet" href="css/loginadmin.css">
</head>
<body>
    <div class="background">
        <header>
            <img src="img/logo_4.png" alt="Logo Moovies">
        </header>

        <main>
            <div class="black-box">
                <div class="enter">
                    <h1>Entrar</h1>
                    <form action="">
                        <div class="text">
                            <label for="login_id">
                                Email<br>
                                <input type="text" name="login" id="login_id">
                            </label>
                        </div>
                        <div class="text">
                            <label for="pass_id">
                                Contraseña<br>
                                <input type="password" name="pass" id="pass_id">
                            </label>
                        </div>
                        <button><center><a type="submit" value="Login" class="button" href="admin.html">Inicias Sesión</a></center></button>
                        
                        <div class="caixa">
                            <span>
                                <input type="checkbox" name="lembresse" id="lembresse_id">
                                <p>Recordar</p>
                            </span>
                            <a href="#">NECESITA AYUDA?</a>
                            
                        </div>
                        
                    </form>
                </div>
                <div class="info">
                    <a href="#">
                        
                        <a class="link" href="index.html">VOLVER</a>
                    </a>
                    </div>
                </div>
            </div>
        </main>

        <footer class="rodape">
            <div class="container-footer">
                <div>
                    <p>Dudas? LLAME
                        <a href="tel:+569-35954215">+569-35954215</a>
                    </p>
                </div>
                <div class="box-link">
                    <div class="link">
                        <a href="">Preguntas frecuentes</a><br>
                        <a href="">Preferencias de cookies</a>
                        <button class="idioma">
                            <img src="./img/globe.svg" alt="Globe">
                            <select name="idiomas" id="idiomas_id">
                                <option value="port" selected>Español</option>
                                <option value="Eng">English</option>
                            </select>
                        </button>
                    </div>
                    <div class="link">
                        <a href="">Centro de Ayuda</a><br>
                        <a href="">Informaçiones corporativas</a>
                    </div>
                    <div class="link">
                        <a href="">Terminos de uso</a>
                    </div>
                    <div class="link">
                        <a href="">Privacidad</a>
                    </div>
                </div>
            </div>

        </footer>
    </div>        
</body>
</html>
